.bos,
.navust {
    height: 30px
}

.panel,
.wrapper2,
svg:not(:root) {
    overflow: hidden
}

.accordion,
.detaylar {
    cursor: pointer;
    outline: 0
}

.canak2,
.zoominheader {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

.canak2 input:checked~.canakcek2:after,
.step,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1;
    font-family: DigiportLight, Arial, sans-serif
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

@font-face {
    font-family: DigiportLight;
    src: url("/css/font/digiport-light.woff2") format("woff2"), url("/css/font/digiport-light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: DigiportRegular;
    src: url("/css/font/digiport-regular.woff2") format("woff2"), url("/css/font/digiport-regular.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: DigiportBold;
    src: url("/css/font/DigiportBolder.woff2") format("woff2"), url("/css/font/digiport-bold.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear,
.sorgu {
    clear: both;
    float: none
}

#fiyati div {
    -ms-flex: 1;
    flex: 1
}

* {
    box-sizing: border-box
}

.navmenu {
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 99;
    padding-left: 15px
}

.kkfiyat,
.kkfiyat2 {
    font-family: Arial;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 18px;
    text-align: center;
    font-weight: 700
}

.navmenu nav {
    max-width: 1280px;
    margin: 0 auto;
    height: 100%;
    z-index: 99
}

.navmenu nav .logo {
    float: left;
    display: inline-block;
    margin-top: 10px;
    margin-right: 20px
}

.navmenu nav .logo img {
    width: 200px;
    height: 48px;
    margin-top: 10px;
    vertical-align: middle
}

.navmenu nav ul li a {
    text-decoration: none;
    display: inline-block;
    font-weight: 700;
    line-height: 72px;
    color: #333
}

.navmenu nav ul li a:hover {
    color: #e60000
}

.navmenu nav ul li:hover {
    text-decoration: none;
    box-shadow: inset 0 -3px 0 #e60000
}

.navmenu nav ul li {
    float: left;
    padding: 0 25px;
    font-size: 18px
}

.navmenu nav ul .teli {
    float: right;
    font-weight: 700
}

.navmenu nav ul .teli img {
    vertical-align: middle;
    width: 39px;
    padding-right: 10px
}

.navmenu nav ul:after {
    content: '';
    display: block;
    clear: both
}

.altmenu {
    position: absolute;
    left: 0;
    width: 100%;
    visibility: hidden;
    transform: translateY(-2em);
    opacity: .1;
    z-index: 88;
    margin-top: 3px;
    transition: .3s ease-in-out, visibility 0s linear .3s, z-index 0s linear 10ms
}

.dgpaket,
.hello,
.navust {
    position: relative
}

.altmenu .altmenu-alan {
    max-width: 1280px;
    display: block;
    margin: 0 auto;
    color: #000
}

.arabilgi,
.navmenu nav ul .mobm {
    display: none
}

.navmenu nav ul li:focus .altmenu,
.navmenu nav ul li:hover .altmenu {
    visibility: visible;
    opacity: .9;
    transform: translateY(0);
    transition-delay: 0s, 0s, 0.3s;
    background: #fff
}

.kkfiyat2 {
    background-color: #fff200;
    color: #000
}

.kkfiyat {
    background-color: red;
    color: #fff
}

.navmenu nav ul li ul li a {
    padding-left: 65px;
    text-decoration: none;
    display: inline-block;
    line-height: 60px
}

.navmenu nav ul li ul li:hover {
    text-decoration: none;
    box-shadow: inset 0 0 0 #e60000
}

.arabilgi {
    color: #fff
}

.arabilgia {
    color: #fff;
    display: block
}

.bos,
.licolfyt,
.why-internet,
.why-milleni ul,
.why-milleni__item {
    display: inline-block
}

.navust {
    background-color: #4a4d4e;
    width: 100%
}

.navust ul {
    width: 1280px;
    margin: 0 auto 0 70px;
    padding: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px
}

.navust ul li {
    float: left;
    padding: 7px 20px;
    color: #ccc
}

.navust ul li:first-child,
.navust ul li:hover {
    background-color: #fff;
    color: #333
}

.licolfyt {
    width: 45%
}

.item {
    background: red;
    max-height: 400px;
    width: 100%
}

.wrapper2 {
    width: 100%
}

.item2 {
    background: #00f;
    height: 480px
}

.icon:hover {
    fill: none;
    stroke: currentColor
}

.chevron__icon--grey {
    color: #f30e0e
}

.why-internet {
    width: 100%;
    height: 100%;
    margin: 0 auto
}

.why-milleni {
    padding: 0 auto;
    background-repeat: no-repeat;
    background-size: auto;
    margin: 0 auto;
    max-width: 1024px;
    height: 100%;
    text-align: center
}

.why-milleni ul {
    padding: 20px
}

.why-milleni h2 {
    padding-top: 20px;
    color: #6318a6;
    font-family: DigiportRegular;
    margin-bottom: 35px;
    text-align: center;
    font-size: 28px
}

.why-milleni__circle {
    margin-bottom: 20px
}

.why-milleni__circle img {
    max-width: 70%
}

.why-milleni__item {
    float: left;
    width: 25%;
    height: auto;
    padding-right: 5px;
    text-align: center
}

.wrapper,
.wrapper2 {
    max-width: 1200px;
    min-width: 300px;
    height: 100%
}

.why-milleni__item:last-child {
    padding-right: 0
}

.why-milleni__item span {
    font-size: 18px;
    text-align: center;
    width: 150px
}

.wrapper {
    font-family: DigiportBold;
    margin: 0 auto;
    padding: 30px 10px
}

.wrapper2 {
    margin: 20px auto;
    padding: 30px 50px;
    background-color: #fff
}

.section-padding {
    padding: 0 20px
}

.hiz,
.hiztest2,
.limit {
    padding: 15px;
    width: 50%;
    font-size: 20px;
    font-family: DigiportRegular;
    display: inline-block
}

.internet-carousel,
.testimonial-carousel {
    margin: 0 auto
}

.dgpaket {
    background: #fff;
    text-align: center;
    font-family: DigiportRegular
}

.hiz,
.hiztest2 {
    float: left;
    left: 0;
    color: #fff;
    position: absolute;
    border: 1px solid;
    border-color: #6318a6 transparent;
    background: url("https://digiturk.online/img/icont.png") 98.5% no-repeat #6318a6 !important;
    background: url("https://digiturk.online/img/icont.png") calc(100% - 10px) no-repeat #6318a6 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.aformic #teklifver,
.baraalan input#btnSend,
.sorgu #ara,
.sorgu select {
    -webkit-appearance: none
}

.selectpos {
    position: relative;
    top: -5px
}

.hiz::-webkit-scrollbar {
    display: none
}

.hiz::-moz-scrollbar {
    display: none
}

.hiz::-o-scrollbar {
    display: none
}

.hiz::-google-ms-scrollbar {
    display: none
}

.hiz::-khtml-scrollbar {
    display: none
}

.hiz option:hover {
    background-color: red;
    color: #fff
}

.limit {
    background-color: #fff;
    right: 0;
    position: absolute;
    border: 1px solid;
    border-color: #6318a6 transparent
}

.bundle-title,
.bundle-title2 {
    background: linear-gradient(90deg, #cfa0ff, #6318a6);
    margin-top: 8px;
    font-size: 28px
}

.bundle-title {
    font-family: DigiportBold;
    line-height: 34px;
    padding: 60px 10px 0 0
}

.bundle-title2 {
    font-family: DigiportRegular;
    font-weight: 700
}

.bundle-price {
    margin: 20px;
    font-size: 18px
}

.bundle-price__regular-price {
    color: #666
}

span.tl-icon {
    font-family: Arial;
    font-weight: 300
}

strong {
    font-family: DigiportBold !important;
}

.bundle-price__cost {
    font-size: 40px;
    font-family: Arial
}

.accordion,
.detaylar,
.expandable {
    font-family: DigiportLight
}

.owl-carousel .item,
.owl-dots {
    text-align: center
}

.owl-dot {
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    background-color: #fff !important;
    opacity: .8;
    border-radius: 50%;
    margin: 50px 5px 0
}

.owl-dot.active {
    background-color: #ff5257 !important
}

@media only screen and(min-width:768px; ) and (max-width:991px; ) {
    .wrapper {
        width: 100% !important
    }
}

@media only screen and(max-width:767px; ) {
    .wrapper {
        width: 100% !important
    }
}

@media only screen and(min-width:480px; ) and (max-width:767px; ) {
    .wrapper {
        width: 100% !important
    }
}

.owl-carousel .owl-nav {
    overflow: hidden;
    height: 0
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #2caae1
}

.owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 40% !important
}

.owl-carousel .owl-next.disabled,
.owl-carousel .owl-prev.disabled {
    pointer-events: none;
    opacity: .2
}

.owl-carousel .prev-slide {
    border: 2px solid #999;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-left: 25px;
    background: url(/img/nav-icon-k.png) 5px -2px no-repeat rgba(234, 234, 234, .6);
    left: -30px
}

.owl-carousel .next-slide {
    border: 2px solid #999;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 25px;
    background: url(/img/nav-icon-k.png) -34px -2px no-repeat rgba(234, 234, 234, .6);
    right: -30px
}

.owl-carousel .prev-slide:hover {
    border: 1px solid #d80303 !important;
    background-position: 5px -51px
}

.owl-carousel .next-slide:hover {
    border: 1px solid #d80303 !important;
    background-position: -34px -51px
}

.accordion {
    text-align: center;
    width: 100%;
    border: none;
    font-size: 24px;
    transition: .4s
}

.accordion:after {
    content: '\f078';
    color: red;
    font-size: 24px;
    margin-left: 5px;
    font-family: fontawesome
}

.actives:after {
    content: '\f077';
    font-family: fontawesome
}

.panel {
    padding: 0 18px;
    background-color: #fff;
    max-height: 0;
    transition: max-height .2s ease-out
}

.yanip-son {
    color: #dc3545;
    font-size: 22px;
    font-weight: 700;
    animation: 1s infinite yanip-sonme
}

@keyframes yanip-sonme {

    0%,
    100% {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

.detaylar {
    border-top: 1px solid #ccc;
    display: inline-block;
    padding-top: 10px;
    text-align: center;
    width: 100%;
    font-size: 24px;
    transition: .4s
}

.zoominheader,
.zoomoutheader {
    transition: .5s ease-in-out;
    overflow: hidden
}

.detaylar:after {
    content: '\f078';
    color: red;
    font-size: 24px;
    margin-left: 10px;
    font-family: FontAwesome
}

.act:after {
    content: '\f077';
    font-family: FontAwesome
}

.fa-database:before,
.fa-power-off:before {
    font-family: fontawesome
}

.expandable {
    background-color: #f4f4f4;
    display: none;
    line-height: 1;
    text-align: left;
    font-size: 18px
}

.hemenbasvur,
.hemenbasvurm {
    color: #fff;
    font-family: DigiportRegular;
    font-size: 18px;
    padding: 15px 30px;
    margin: 30px auto;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: none;
    cursor: pointer
}

.hemenbasvurm {
    border: 1px solid transparent;
    border-radius: 10px;
    background-color: #e60000
}

.hemenbasvurm:hover {
    background-color: #900
}

.hemenbasvur {
    border: 1px solid transparent;
    border-radius: 10px;
    background-color: #6a00a7;
}

.hemenbasvur:hover {
    background-color: #9900ff
}

.background__image {
    background-position: center;
    background-size: cover;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 991
}

.zoominheader {
    background-repeat: repeat;
    position: relative;
    -webkit-animation: 20s ease-in infinite zoomin;
    animation: 20s ease-in infinite zoomin
}

.zoomoutheader {
    background: 0 0;
    -webkit-animation: 20s ease-in infinite zoomout;
    animation: 20s ease-in infinite zoomout
}

.dgpaket .item-description ol>li:nth-child(2n),
.dgpaket .item-description ul>li:nth-child(2n),
.dgpaket2 .item-description ol>li:nth-child(2n),
.dgpaket2 .item-description ul>li:nth-child(2n),
.saybas {
    background-color: #fff
}

@-webkit-keyframes zoomin {

    0%,
    100% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.2)
    }
}

@keyframes zoomin {

    0%,
    100% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.2)
    }
}

@-webkit-keyframes zoomout {

    0%,
    100% {
        transform: scale(1)
    }

    50% {
        transform: scale(.8)
    }
}

@keyframes zoomout {

    0%,
    100% {
        transform: scale(1)
    }

    50% {
        transform: scale(.8)
    }
}

.saybas {
    padding: 30px;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 24px;
    color: #6318a6
}

.dgpaket2,
.todpaket {
    margin-right: 15px;
    margin-bottom: 25px;
    font-family: DigiportRegular;
    text-align: center;
    float: left
}

.saybas h1 {
    font-size: 26px;
    font-family: DigiportRegular;
    padding-bottom: 10px;
    color: #6318a6
}

.saybas a {
    text-decoration: none;
    color: #6318a6
}

.dgpaket .item-description,
.dgpaket2 .item-description,
.todpaket .item-description {
    text-align: left;
    display: inline-block;
    width: 100%
}

.dgpaket .item-description ol,
.dgpaket .item-description ul,
.dgpaket2 .item-description ol,
.dgpaket2 .item-description ul,
.todpaket .item-description ol,
.todpaket .item-description ul {
    display: inline-block;
    width: 100%;
    list-style-type: none
}

.dgpaket .item-description ol>li,
.dgpaket .item-description ul>li,
.dgpaket2 .item-description ol>li,
.dgpaket2 .item-description ul>li,
.todpaket .item-description ol>li,
.todpaket .item-description ul>li {
    padding: 8px 5px 8px 15px
}

.todhemenbasvur:hover,
.todpaket .item-description ol>li:nth-child(2n),
.todpaket .item-description ul>li:nth-child(2n) {
    background-color: #1f1d17
}

.dgpaket .item-description ol>li .fas,
.dgpaket .item-description ul>li .fas,
.dgpaket2 .item-description ol>li .fas,
.dgpaket2 .item-description ul>li .fas {
    font-size: 14px;
    color: #6419a6;
    padding-right: 5px
}

.dgpaket .item-description ol>li>span,
.dgpaket .item-description ul>li>span {
    text-transform: uppercase;
    font-size: 12px;
    font-family: DigiportRegular
}

.dgpaket .item-description ol>li.gift,
.dgpaket .item-description ol>li.plus,
.dgpaket .item-description ul>li.gift,
.dgpaket .item-description ul>li.plus,
.dgpaket2 .item-description ol>li.gift,
.dgpaket2 .item-description ol>li.plus,
.dgpaket2 .item-description ul>li.gift,
.dgpaket2 .item-description ul>li.plus,
.todpaket .item-description ol>li.gift,
.todpaket .item-description ol>li.plus,
.todpaket .item-description ul>li.gift,
.todpaket .item-description ul>li.plus {
    font-weight: 700
}

.dgpaket .item-description ol>li.gift .fas,
.dgpaket .item-description ul>li.gift .fas,
.dgpaket2 .item-description ol>li.gift .fas,
.dgpaket2 .item-description ul>li.gift .fas,
.todpaket .item-description ol>li.gift .fas,
.todpaket .item-description ul>li.gift .fas {
    color: red
}

.dgpaket2 {
    background: #fff;
    width: 31.5%
}

.dgpaket2:last-child,
.todpaket:last-child {
    margin-right: 0 !important
}

.container-flex select,
.dgpaket2 img,
.spn2,
.todpaket img {
    width: 100%
}

.dgpaket2 .item-description ol>li>span,
.dgpaket2 .item-description ul>li>span {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 12px
}

.gradent {
    background-color: #000;
    background-image: linear-gradient(-45deg, #531175, #000, #151573);
    background-size: 250% 250%;
    animation: 15s infinite gradient
}

@keyframes gradient {

    0%,
    100% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }
}

.todpaket {
    background: #1f1d17;
    width: 48%;
    border-radius: 20px;
    border: 5px solid #333
}

.todpaket .item-description ol>li .fas,
.todpaket .item-description ul>li .fas {
    font-size: 14px;
    color: #febc11;
    padding-right: 5px
}

.todpaket .item-description ol>li>span,
.todpaket .item-description ul>li>span {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 12px;
    color: #ccc
}

.todhemenbasvur {
    border: 2px solid transparent;
    border-radius: 20px;
    text-decoration: none;
    color: #000;
    font-family: DigiportRegular;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    padding: 15px 30px;
    display: inline-block;
    margin: 30px auto;
    text-align: center;
    background-color: #febc11;
    cursor: pointer
}

.wrapper hr {
    border: 1px solid grey
}

.todhemenbasvur:hover {
    color: #fff;
    border-width: 2px;
    border-color: #febc11
}

.todhemenbasvur:active {
    background-color: #000
}

.t-container {
    max-width: 1340px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 100%
}

.altyapic,
.detalanic,
.grid {
    max-width: 1200px
}

.feature__content {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 3
}

.feature__box {
    flex: 0 0 25%;
    width: 25%
}

.feature__content h3 {
    margin: 35px 0 25px;
    font-size: 20px;
    line-height: 1.25
}

.feature__content hr {
    height: 1px;
    background-image: linear-gradient(89.99deg, #febc11 0, #febc11 54.28%, #febc11 101.18%);
    width: 40px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    display: block;
    margin-bottom: 30px
}

.feature__content img {
    height: 69px;
    margin: auto
}

.feature__title {
    color: #fff
}

.feature__title h3 {
    font-size: 30px
}

.feature__title p {
    font-size: 20px;
    line-height: 1.5;
    margin-top: 10px
}

.feature__title h3 b {
    font-weight: 900;
    color: #febc11
}

@media only screen and (max-width:896px) {
    .feature__box {
        flex: 0 0 50%;
        width: 50%;
        margin-bottom: 60px
    }
}

#uyeol,
.baraalandesk {
    position: fixed;
    margin: auto;
    right: 0;
    left: 0;
    top: 0
}

.dgbagy1 {
    background-color: #fbb434
}

.dgbagy2 {
    background-color: #47c1d9
}

.dgbagy3 {
    background-color: #d0da46
}

.dgbagy4 {
    background-color: #a357ff
}

.dgbagy5 {
    background-color: #ff4431
}

.dgbagy6 {
    background-color: #f9409e
}

.baraalan,
.baraalandesk {
    background: linear-gradient(90deg, #20142a, #935af0);
    z-index: 9999;
    text-align: center
}

.changecolor,
.database,
.power-off,
.tools,
.wifi {
    color: #252525
}

.fa-database:before {
    content: '\f1c0';
    font-size: 18px;
    vertical-align: middle;
    color: #666;
    padding-right: 10px
}

.fa-plusu,
.fa-power-off:before {
    content: '\f011';
    font-size: 18px;
    color: #666;
    padding-right: 10px;
    vertical-align: middle
}

#cagres,
.altyapic h2,
.baraalan .baratext,
.sorgu input,
.sorgu select {
    font-family: DigiportRegular
}

.fa-tools:before {
    content: '\f7d9';
    font-size: 18px;
    vertical-align: middle;
    color: #666;
    padding-right: 10px
}

.fa-wifi:before {
    content: '\f1eb';
    font-size: 18px;
    vertical-align: middle;
    color: #666;
    padding-right: 10px
}

.baraalan {
    padding: 15px;
    width: 100%
}

.baraalan .baratext {
    font-size: 16px;
    color: #fff;
    padding-right: 50px
}

.baraalan li {
    float: left;
    padding-right: 25px
}

.baraalan li:last-child {
    padding-right: 0 !important
}

#btnSend,
.baraalan .name,
.tel {
    padding: 10px;
    font-size: 16px;
    width: 100%;
    -webkit-appearance: none;
    border-radius: 0;
    border: 0
}

.baraalan .name,
.tel {
    width: 220px !important;
    border: 2px solid #c5c5c5
}

.baraalandesk {
    padding: 25px;
    width: 360px;
    max-height: 390px;
    bottom: 0;
    border-radius: 10px;
}

.ss,
.ssic {
    padding: 30px
}

.baraalandesk li,
.baraalandesk li .name,
.tel {
    width: 100% !important
}

.baraalan ul {
    margin: 0 auto;
    display: inline-block
}

.baraalandesk li {
    float: none !important;
    padding: 0 !important;
    margin-bottom: 10px
}

.alta li,
.det1,
.grid li,
.sl {
    float: left
}

.baraalan img {
    vertical-align: middle;
    padding-right: 20px
}

.stuck {
    position: fixed;
    top: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3)
}

.nametelactive {
    border: 1px solid red
}

.baraalan input#btnSend {
    background-color: #e60000;
    margin-bottom: 0;
    display: block;
    border: none !important;
    color: #fff;
    font-size: 18px;
    padding: 12px;
    cursor: pointer;
    border-radius: 0
}

.aformic #teklifver:hover,
.baraalan input#btnSend:hover {
    background-color: #900 !important
}

.form-tt,
.form-ttv2,
.form-ttv3 {
    height: 30px;
    position: absolute;
    width: 100%;
    z-index: 1;
    top: -30px;
    display: none;
    background: #ba0017;
    color: #a9a9a9
}

.det1,
.det2 {
    width: 48.8%
}

.altyapi,
.sorgu select,
.ss,
.ssic {
    background-color: #fff
}

.sticky .form-tt,
.sticky .form-ttv2,
.sticky .form-ttv3 {
    top: 47px
}

#mobilapply .form-tt,
#mobilapply .form-ttv2,
#mobilapply .form-ttv3 {
    top: -30px
}

.sticky .form-tt span,
.sticky .form-ttv2 span,
.sticky .form-ttv3 span {
    font-size: 11px
}

.form-tt span,
.form-ttv2 span,
.form-ttv3 span {
    font-size: 12px;
    text-align: center;
    display: block;
    color: #fff;
    line-height: 28px
}

.ssic p,
.ssic span {
    color: grey;
    font-weight: 700
}

#cagres {
    font-size: 26px;
    color: #fff
}

.ssic p {
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 5px
}

.det1 {
    margin-right: 1.4%
}

.aformic,
.altyapic,
.detalanic,
.grid {
    margin: 0 auto
}

.det2 {
    overflow: hidden
}

.altyapi,
.detalan,
.ss {
    width: 100%
}

.ss {
    border: 2px solid #ccc
}

.ssic {
    border-top: 1px solid red;
    display: none;
    line-height: 1.5;
    text-align: left;
    font-size: 18px;
    font-family: DigiportLight
}

.detalan {
    padding: 50px 15px;
    display: inline-block
}

.grid {
    padding: 30px 15px
}

.grid li {
    width: 50%
}

.altyapi {
    padding: 30px;
    text-align: center;
    display: inline-block
}

.sg,
.sl {
    width: 50%;
    display: inline-block
}

.altyapic {
    position: relative
}

.aform,
.aforma {
    position: absolute;
    bottom: 0;
    height: 100%
}

.sl {
    text-align: left
}

.sg {
    float: right;
    overflow: hidden;
    text-align: right
}

.altyapic img {
    width: 80%
}

.altyapic h2 {
    font-size: 36px;
    color: #0089d1;
    font-weight: 700;
    padding-bottom: 40px
}

.altyapic p,
.teklif {
    font-size: 22px
}

.aformic input,
.sorgu input,
.sorgu select {
    font-size: 16px;
    border: 2px solid #0089d1
}

.sorgu select {
    padding: 15px;
    width: 100%;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 5px
}

.sorgu input {
    width: 15%;
    padding: 15px;
    font-weight: 700
}

.form-error {
    border: 2px solid red !important
}

.sorgu #ara {
    background-color: #0089d1;
    color: #fff;
    cursor: pointer
}

.sorgu #ara:hover {
    background-color: #036ba2
}

.videoalan {
    background-color: #252525;
    display: inline-block;
    width: 100%
}

.aform {
    width: 100%;
    display: none
}

.aforma,
.fver {
    display: block
}

.aforma {
    width: 100%
}

.aformic {
    max-width: 520px;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    padding: 20px
}

#tekres,
.teklif {
    margin-bottom: 10px;
    font-family: DigiportRegular
}

.aformic input {
    width: 40%;
    padding: 8px;
    font-family: DigiportRegular
}

.aformic #teklifver {
    width: 80%;
    padding: 15px;
    background-color: red;
    color: #fff;
    cursor: pointer;
    border: none;
    margin-top: 15px
}

.teklif {
    color: #ff0
}

.alta,
.altt {
    margin: 0 auto
}

#tekres {
    font-size: 20px;
    color: #fff
}

.fver {
    font-size: 18px
}

.container-flex {
    display: flex;
    flex-wrap: nowrap
}

.form-block {
    padding: 0 5px;
    width: 200px;
    display: none
}

.alta,
.alta li,
.altt {
    display: inline-block
}

.container-flex>select {
    width: 300px;
    padding: 6px
}

#uyeol {
    display: none;
    bottom: 0;
    width: 100%;
    height: 100%;
    font-weight: 700;
    background: rgba(0, 0, 4, .7);
    z-index: 99
}

.altt {
    text-align: center;
    background-color: #360c5b;
    width: 100%
}

.alta {
    padding: 50px;
    color: #fff
}

.alta li {
    padding-right: 50px;
    padding-top: 50px
}

.alta li p {
    text-decoration: none;
    color: #fff;
    padding-top: 5px
}

.alta li a {
    text-decoration: none;
    color: #fff;
    font-family: DigiportRegular;
}

.alta li a:hover {
    text-decoration: none;
    color: red
}

.alta ul li {
    float: none
}

.kapat {
    padding: 29px;
    background-color: #fff
}

.hello-icg {
    color: #000
}

#cagri-mob,
.stepno {
    display: none
}


.gutter--top {
    background-color: #666;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    font-size: 18px;
    font-family: DigiportRegular;
    text-align: center
}

.gutter--top:hover {
    background-color: #900
}

@media only screen and (max-width:1033px) {

    .cag-mob-con1,
    .cag-mob-con2 {
        cursor: pointer;
        font-weight: 700;
        font-size: 22px
    }

    .alta li {
        padding-right: 0 !important;
        width: 100%;
        float: none;
        margin: 0 auto;
        height: 30px
    }

    .baraalan li {
        padding-right: 5px !important;
        float: none;
        margin-bottom: 10px
    }

    .navmenu nav ul li {
        padding-left: 5px !important;
        padding-right: 5px !important;
        display: none
    }

    #uyeol {
        display: none
    }

    .hello-icg {
        color: #fff !important;
        text-align: center !important
    }

    .navmenu nav .logo {
        display: inline-block;
        margin-top: 10px;
        margin-right: 20px;
        height: 65px;
        width: 100%
    }

    .mobm {
        position: absolute;
        right: 0;
        width: 100%;
        margin: 0 auto !important;
        padding: 0
    }

    .arabilgi {
        color: #fff;
        display: block
    }

    /* Masaüstü gizli */
    .baraalan {
        position: fixed;
        padding: 40px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    /* Mobil cihazlar (0 - 600px) */
    @media (max-width: 600px) {
        .baraalan {
            display: none;
            /* göster */
            padding: 20px;
            width: 90%;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            border-radius: 12px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
        }
    }

    /* Tablet cihazlar (601px - 1024px) */
    @media (min-width: 601px) and (max-width: 1024px) {
        .baraalan {
            display: none;
            padding: 30px;
            width: 70%;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            border-radius: 12px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
        }
    }

    .aformic input,
    .baraalan .name,
    .sorgu select,
    .tel,
    input {
        width: 100% !important
    }

    .det1,
    .det2,
    .sg,
    .sl {
        width: 100%;
        margin-right: 0 !important
    }

    .form-block,
    .grid li,
    .neocizgi {
        width: 100%
    }

    .dgpaket2,
    .todpaket {
        font-family: DigiportRegular;
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 25px;
        float: none;
        text-align: center
    }

    .dgpaket2 {
        background: #fff
    }

    .todpaket {
        background: #1f1d17
    }

    .navmenu nav ul .mobm {
        display: block;
        margin-right: 20px;
        line-height: 72px;
        border: none
    }

    .navmenu nav ul .mobm:hover {
        box-shadow: 0 0 !important
    }

    .navmenu nav ul .mobm li {
        display: block;
        float: none;
        border-top: 1px solid grey
    }

    #cagri-mob {
        width: 100%;
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        margin: 0 auto;
        z-index: 99999;
        color: #fff
    }

    #cagri-mob-alan {
        margin: 0 auto;
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        text-align: center;
        flex-direction: row
    }

    .cag-mob-con1 {
        flex-grow: auto;
        -webkit-flex: auto;
        -ms-flex: auto;
        background-color: #ba0017;
        padding: 20px 10px 10px
    }

    .cag-mob-con2 {
        flex-grow: auto;
        -webkit-flex: auto;
        -ms-flex: auto;
        background-color: #662e85;
        padding: 18px 10px 10px
    }

    .cag-mob-con2:hover {
        background-color: #fff;
        color: #662e85
    }

    .cag-mob-con1>img {
        width: 40px;
        height: 40px;
        margin-right: 10px;
        vertical-align: middle
    }

    .gutter--top {
        background-color: #e60000;
        width: 100%
    }

    .thankyou {
        width: 100%;
        height: 65px;
        background-color: #000;
        display: block
    }

    .container-flex {
        flex-direction: column
    }
}

.gutter--top {
    margin-top: 10px !important
}

.gutter--top a {
    text-decoration: none
}

.quicklinks__navigation {
    padding-top: 0
}

.smr-title,
.smr-title strong {
    font-size: 16px
}

.smr-logo {
    float: left;
    margin-left: 8px;
    margin-right: 4px;
    height: auto;
    margin-top: 7px
}

.emr-logo {
    position: relative;
    width: 48px;
    height: 48px;
    vertical-align: top
}

.smr-title {
    text-align: left;
    display: inline-block;
    margin-left: 10px;
    float: left;
    width: 45%
}

.smr-button {
    position: absolute;
    top: 50%;
    padding: 5px;
    width: 90px;
    right: 50px;
    transform: translateY(-50%)
}

@media screen and (max-width:480px) {
    .smr-title {
        font-size: 14px
    }
}

@media screen and (max-width:374px) {
    .smr-button {
        right: 7px;
        top: 60%
    }
}

.quicklinks__item {
    display: table-cell;
    margin: 0 auto
}

.potlink {
    color: #fff;
    position: absolute;
    text-decoration: none;
    width: 300px;
    margin-top: 3px;
    padding: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px
}

@media only screen and (max-width:639px) {

    .button,
    .hello__heading,
    .hello__icons {
        margin-bottom: 0
    }

    .freezone-img {
        max-width: 126px !important;
        margin-top: 5px;
        padding-bottom: 7px;
        display: block
    }

    .quicklinks__item {
        padding: 12px 0
    }

    .button {
        display: block;
        font-size: 18px;
        text-align: center;
        padding: 11px 10px 10px
    }

    .background--cover {
        height: 228px;
        left: 16px;
        right: 16px;
        top: 11px;
        bottom: 11px
    }

    .hello__message {
        position: relative !important
    }

    .brand__logo {
        width: 35px;
        margin-top: 0;
        height: 35px
    }

    .quicklinks__item {
        display: inline-block;
        width: 28% !important
    }

    .potlink {
        margin-top: 15px
    }

    .heading--3 {
        margin-top: 0 !important
    }

    .nudge-slim {
        padding-bottom: 10px
    }
}

#cevap1,
#cevap2,
.canak2,
.formula1,
.nudge-slim {
    padding: 20px
}

.nudge-bg {
    background: url(/anasayfa/images/nudge-bg.jpg) bottom right no-repeat;
    width: 100%;
    height: 345px;
    display: block
}

.nudge-slim {
    background-color: #2a2a2a;
    color: #fff;
    position: relative;
    z-index: 100;
    margin-top: -345px
}

.hello-desk {
    font-size: 38px;
    line-height: 45px;
    color: #000;
    font-weight: 700
}

.mesajcolor,
.mesajcolor2 {
    font-weight: bolder;
    font-family: DigiportRegular
}

.hello-ic {
    font-size: 24px;
    text-align: left
}

.mesajcolor {
    color: #fff
}

.mesajcolor2 {
    color: #fa3147;
    font-size: 45px
}

.baraalanchange {
    background-color: #252525
}

.hizchange {
    color: #252525;
    font-weight: 600;
    border-color: #252525 transparent
}

.kalite,
.kalite a {
    font-weight: 700;
    margin: 0 auto
}

.kalite {
    text-align: center;
    font-size: 22px;
    font-family: DigiportRegular
}

.kalite a {
    text-decoration: none;
    color: gray
}

.hediyesepet>img,
.paketsepet>img {
    margin-right: 20px
}

.altmenu-alan li a {
    display: inline-block;
    width: 100%
}

.telk,
.telk a {
    color: #f9ca00;
    text-decoration: none
}

.formula1 {
    margin: 0 auto
}

.flex-containerf1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto
}

.itemf1 {
    width: 100%;
    background-color: #fff;
    color: #000;
    flex: 1 0 30%;
    font-size: 18px
}

.canak2,
.canakcek2 {
    justify-content: center
}

.basf1 {
    margin-bottom: 15px;
    font-family: DigiportRegular;
    color: #6318a6;
    font-size: 38px
}

.canak2 {
    display: flex;
    position: relative;
    cursor: pointer;
    user-select: none;
    font-size: 20px;
    align-items: center;
    flex-direction: column;
    border: 3px solid #ccc;
    border-radius: 10px
}

.canak2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.canakcek2 {
    position: absolute;
    left: 20px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 3px solid #ccc
}

.cont,
.hediyesepet {
    justify-content: center;
    display: flex
}

.canak2:hover input~.canakcek2 {
    color: #639;
    border: 3px solid #639
}

.bundle-price__cost2 {
    color: grey;
    font-size: 50px;
    margin-left: 15px
}

.canak2 input:checked~.canakcek2 {
    border: 3px solid #639
}

.canak2:hover {
    border: 3px solid #a71d8e
}

.ab2>div>i,
.canak2:hover .spn2 {
    color: #639
}

.ab2 input:checked~.spn2 {
    color: #639;
    font-weight: 600
}

.ab2 input:checked~.spn2 .bundle-price__cost2 {
    color: #9623fd
}

.canakcek2:after {
    content: "";
    position: absolute;
    display: none
}

.canak2 .canakcek2:after {
    top: 4px;
    left: 4px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #639
}

.ab2 {
    padding-bottom: 20px;
    width: 100%
}

.bundle-price2 {
    font-size: 18px
}

.hediyesepettxt,
.paketsepettxt {
    font-size: 14px;
    font-family: Montserrat, sans-serif
}

.cont {
    max-width: 700px;
    margin: 50px auto
}

.hediyesepet {
    align-items: center;
    margin-bottom: 30px;
    text-align: left
}

.hediyesepettxt {
    color: #a31d8d;
    font-weight: 500
}

.paketsepet {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
    text-align: left
}

.paketsepet>img {
    width: 100px
}

.paketsepettxt {
    line-height: normal
}

ul {
    list-style-position: outside
}

#step2,
#step3,
#step4,
#stepa1 {
    position: relative;
    top: 0
}